commit 6040483f2a971df033a661d703195e40392b9a14
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Dec 15 01:18:05 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 28b28c08cc0..514ab65d623 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2021-12-14  Joel Hutton  <joel.hutton@arm.com>
+
+	PR bootstrap/103688
+	* tree-vect-loop.c (vectorizable_induction): Rework to avoid
+	directly_supported_p.
+
 2021-12-13  Joel Hutton  <joel.hutton@arm.com>
 
 	PR tree-optimization/103523
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index e5026007433..c11bfa65202 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211214
+20211215

